短信服务中jar包不能下载怎么解决-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

短信服务中jar包不能下载怎么解决

楠木miss.left 2018-08-27 21:39:20 1600

        <groupId>com.aliyun</groupId>
        <artifactId>aliyun-java-sdk-core</artifactId>
        <version>3.7.1</version>
    </dependency>
    <dependency>
        <groupId>com.aliyun</groupId>
        <artifactId>aliyun-java-sdk-dysmsapi</artifactId>
        <version>1.1.0</version>
    </dependency>

这两个jar包不能用,升级版本,换镜像都不可以,请问应该怎么解决,谢谢

Java
分享到
取消 提交回答
全部回答(2)
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程